Maurits van Rees wrote:
Error: Couldn't find a distribution for 'py==0.9.0'.

At least, that happens when I do not yet have py-0.9.0-py2.4.egg in my
egg cache; no complaints when I already have that one.  Has something
changed in the py egg?  Other explanations for this error?  Meanwhile
in a virtualenv I can do this without errors:

I know there was a py 0.9.1 release recently, but you'd think that wouldn't make the old py go away...

Hm, there's still a py 0.9 download url available here:

The one thing I notice is that py-0.9.1 is actually uploaded to the cheeseshop while the older versions were not (just download urls pointing back to the py website). Is it possible that this somehow confused things?

If so, it might be worthwhile to contact the py list and ask them to upload py 0.9 as a tarball as well.



Zope-Dev maillist  -
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to